/* content */
.text-header { font-weight: bold; font-size: 12pt; font-family: Arial Narrow, Arial, sans-serif; color: #ffffff;}
.pageContent { font-size: 8pt; font-family: Tahoma, sans-serif; color: #D7A9A7; }
 .pageContent a { font-size: 8pt; font-family: Tahoma, sans-serif; color: #8D8D8D; }

/* top elements */
.company {
	font-weight: bold;
	font-size: 14pt;
	font-family: Arial;
	color: #FFFFFF;
	text-transform: uppercase;
}
.slogan {
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #F3EDED;
	text-align: left;
}

/*main menu*/
.menu { font-size: 8pt; font-family: Tahoma, sans-serif;  color: #0A2934; text-decoration: none; }
.amenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #172E3E; text-decoration: underline; }

/*submenu*/
.submenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.asubmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #FFFFFF; text-decoration: underline; }

/*bottom menu*/
.bmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #484949; text-decoration: none; }
.bmenua { font-size: 8pt; font-family: Tahoma, sans-serif; color: #484949; text-decoration: none; }
.bmenub { font-size: 8pt; font-family: Tahoma, sans-serif; color: #484949; text-decoration: underline; }
/*copyright*/
.footer {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #ffffff;
	text-align: center;
	padding-left: 20px;
}

/*backgrounds*/
.main-bg { background-color: #E1E1E1; }
.submenu-bg { background-color: #4E8BC1; }
.menu-hr { background-color: #6BA4CF; }
.line { background-color: #CACACA; }


.img_submenu_bullet {  width:9; height:5; }
.img_footer_bg03 {  width:89; height:70; }

.img_space_1 {  width:5; height:50; }
.img_space_1_1_1 {  width:550; height:10; }

.img_txtheader_bg02 {  width:1; height:36; }
.img_space_1_1_1_1 {  width:10; height:20; }
.img_bullet {  margin-top:2px; margin-bottom:2px; border:0; }

.img_submenu_bg {  width:171; height:1; }
.img_footer {  width:7; height:7; margin-left:4px; margin-right:4px; }

.img_txtheader_bullet {  border:0; }
.img_space_1_1 {  width:230; height:20; }
.img_space {  width:500; height:40; }
.img_tline {  width:15; height:44; }

.img_logo_cssclass1 { border:0;}
